# ReflectionParameter::export

(PHP 5, PHP 7)

ReflectionParameter::export — Exportation

Avertissement

Cette fonction est OBSOLÈTE à partir de PHP 7.4.0, et a été SUPPRIMÉE à partir de PHP 8.0.0. Dépendre de cette fonction est fortement déconseillé.

### Description

public static ReflectionParameter::export(string `$function`, string `$parameter`, bool `$return` = ?): string

Exportation.

Avertissement

Cette fonction est actuellement non documentée ; seule la liste des arguments est disponible.

### Liste de paramètres

`function`

  Le nom de la fonction.

`parameter`

  Le nom du paramètre.

`return`

  Le fait de le définir à `true` retournera l'export plutôt que l'émission. Le définir à `false` (par défaut) fera l'inverse.

### Valeurs de retour

La réflexion exportée.

### Voir aussi

- ReflectionParameter::__toString() - Récupère une représentation textuelle